# Read pricelist prices **GET /pricelists/{listId}/prices** Retrieve prices for products in a specific pricelist. Optionally filter by product IDs. ## Servers - https://rest.api.24sevenoffice.com/v1: https://rest.api.24sevenoffice.com/v1 () ## Authentication methods - Tfso ## Parameters ### Headers - **Authorization** (string) Authorization header ### Path parameters - **listId** (integer) The unique identifier of the pricelist ### Query parameters - **productIds** (string) Comma-separated list of product IDs and/or ranges of product IDs (using .. as separator) to filter prices ## Responses ### 200 OK #### Headers - **Access-Control-Allow-Origin** (string) - **Access-Control-Allow-Credentials** (string) - **X-Trace-Id** (string) #### Body: application/json (array[object]) - **productId** (integer) Product identifier - **price** (number(float)) Price for the product in this pricelist ### 401 Unauthorized. Missing or invalid bearer token. #### Headers - **Access-Control-Allow-Origin** (string) - **Access-Control-Allow-Credentials** (string) - **X-Trace-Id** (string) ### 404 Pricelist not found. #### Headers - **Access-Control-Allow-Origin** (string) - **Access-Control-Allow-Credentials** (string) - **X-Trace-Id** (string) [Powered by Bump.sh](https://bump.sh)